header {
       background: #000;
}
.logo h2 {
	font: 20px 'Open Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	    letter-spacing: 2px;
}
nav a {
    color: #666;
    background: #000;
}
nav a:hover {
    color: #fff;
    background: #000;
}
.portfolio5 .item {
    padding: 10px;
    
}
.portfolio5 .layer-block {
    border: 1px solid #424242;
   
}
.fancybox-opened .fancybox-skin {
    background: #fff; 
}
.contact-adress {
    margin-top:0; 
	background: #000;
    
}
.detail-top-baner p {
    padding: 60px 0px;
}
footer {
    background: #000;
}
.mobile-menu {
    right: 20px;
}
@media screen and (max-width: 990px)
{
	.navigation {
		background: #000;
	}
}